body {
    background-color: #fff !important;
}

small {
    color: rgb(104, 104, 104);
    font-size: 50%;
}

.login-page .main-footer {
    display: none;
}

.success>input,
.success>span,
.success {
    color: #28a745 !important;
    border-color: #28a745 !important;
}

.invalid>input,
.invalid>span,
.invalid {
    color: #dc3545 !important;
    border-color: #dc3545 !important;
}


/* .success > input{
 color: #28a745 !important;
 border-color: #28a745 !important;
}
.invalid > input{
color: #dc3545 !important;
border-color:#dc3545 !important;
}
.success > span{
 color: #28a745 !important;
 border-color: #28a745 !important;
}
.invalid > span{
color: #dc3545 !important;
border-color:#dc3545 !important;
} */

.btn-login {
    background: #1E1B62;
    color: #FFFFFF;
    border: none;
}

.btn-login:hover,
.btn-login:active,
.btn-login:focus {
    background: #0071D7 !important;
    color: #FFFFFF;
}

.sombra-logo {
    filter: drop-shadow(0 1px 1px rgba(0, 0, 0, 0.2));
}